@charset "utf-8";/
* {margin: 0; padding: 0;}
body {margin: 0;  padding: 0; color: #fff; font: normal 68%/140% Tahoma, Arial, Helvetica, sans-serif; text-align: center;  background-color:#fff; line-height:1.4; }
img { border: none; }
a { text-decoration: none; }
.hide {display: none;}

#a {width: 100%; text-align: left; margin: 0 auto; padding: 0;  background-color: white;}

#b {width: 100%; height:91px; background-color: #333333;}

#c {width: 100%; height:299px; border-top: 6px solid #fff; background: url('city.png'); background-size: 100% 100%;}

#d {margin: 60px 0 0 53px; width:50%; height:187px; background-color: #333333; opacity: 0.9; filter: alpha(opacity=80); background-size: 100% 100%;}

#d p {margin-top:-15px; padding: 0 0 0 30px; font: normal 21px/26px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#d h1 { padding: 55px 0 0 30px; font: normal 32px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#d h2 {margin: -5px 0 0 30px; font-weight: normal; font-size: 14px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;}

#e {float: left; margin: 15px 15px 0px 15px;}

#f {float:right; margin-top:-247px; width: 310px; height:300px; background-color: #999999;  border-left:8px solid #fff;}

#g {float:left; width: 1024px; margin: 20px 0 0 50px;}

#g h1 {color:#594238; font: normal 25px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#g h2 {margin-top:-9px; color:#594238; font: normal 18px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#g ul {margin: -9px 0 0 3px; color:#58585a; line-height:20px; font: normal 14px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#g ul li {margin: 0 0 0 -45px; padding: 0 16px 0 16px; list-style: none; background: url('bullet.gif') no-repeat 1px 50%;}

#h {width: 381px; float: left;}

#h p {line-height: 90%; margin-top:-7px; color: #58585a; font: normal 14px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#i {width: 301px; float: left;}

#j {width: 301px; float: left;}

#j p {color:#58585a; font: normal 13px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#j p a {color:#d6b52b; font: normal 13px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#j p a:hover {color:#58585a; font: normal 13px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

#k {margin: 90px 0 0 45px; padding-top: 15px; clear: both; color: #A7A5A5; font: normal 11px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}